Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-24855

Course created in 1.9.10 can not be restored in Moodle 2.0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Duplicate
    • Affects Version/s: 2.0
    • Fix Version/s: None
    • Component/s: Backup
    • Labels:
      None
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_20_STABLE

      Description

      Using version 1.9.10, current with the CVS, when I take a course that I backed up, when I try to restore it on 2.0, I get the following message:

      The backup file was created with Moodle 1.x and can not currently be restored in Moodle 2. This functionality is coming in a future update.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: